*{
	font-family: monospace;
	font: Monaco;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
  color: whitesmoke;

}
/*nav bar*/
.navbar {
	background-color: #56818a;
}

.fab{
	font-size: 2rem;
	color: black;
}

.aboutMe{
	font-family: monospace;
	font: Courier New;
	font-size: 2rem;
}

body {
	background-color: #353e45;
}

/*jumbotron*/
.jumbotron {
	background-color: #353e45;
	height: 900px;

}

/*animated text*/
h3{
    animation-duration: 8s;
    animation-name: slidein;
    animation-iteration-count: infinite;
}

@keyframes slidein {
  0% {
    margin-left: 0%;
  }
  50% {
    margin-left: 150px;
  }
  100% {
    margin-left: 0%;
  }
}
/*animated header*/
h1 {
    animation-duration: 8s;
    animation-name: slidein;
    animation-iteration-count: infinite;
}

@keyframes slidein {
  0% {
    margin-left: 0%;
  }
  50% {
    margin-left: 150px;
  }
  100% {
    margin-left: 0%;
  }
}

/*footer*/
.footer {
	background-color: #56818a;
}